Revision history [back]

Glance is also required, as documented on the wiki: https://wiki.openstack.org/wiki/Horizon#Requirements